XvSelectVideoNotify(__libmansuffix__)

NAME
XvSelectVideoNotify - enable or disable VideoNotify events

SYNOPSIS
#include <X11/extensions/Xvlib.h>

int XvSelectVideoNotify(Display *dpy, Drawable drawable, Bool onoff);

ARGUMENTS

dpy Specifies the connection to the X server.

drawable
    Defines the drawable in which video activity is to be reported.

onoff
    Selects whether video notification is enabled or disabled.

DESCRIPTION
XvSelectVideoNotify(__libmansuffix__) enables or disables XvVideoNotify(__libmansuffix__) events to be reported for video activity in a drawable.

RETURN VALUES

[Success]
    Returned if XvSelectVideoNotify(__libmansuffix__) completed successfully.

[XvBadExtension]
    Returned if the Xv extension is unavailable.

[XvBadAlloc]
    Returned if XvSelectVideoNotify(__libmansuffix__) failed to allocate memory to process the request.

DIAGNOSTICS

[BadDrawable]
    Generated if the requested drawable does not exist.

SEE ALSO
XvVideoNotify(__libmansuffix__)